libopendmarc.so.2 libopendmarc2 #MINVER#
 dmarc_dns_get_record@Base 1.1.0~beta2
 dmarc_strlcat@Base 1.1.0~beta2
 dmarc_strlcpy@Base 1.1.0~beta2
 opendmarc_dns_fake_record@Base 1.1.0~beta2
 opendmarc_get_policy_to_enforce@Base 1.1.0~beta2
 opendmarc_get_policy_token_used@Base 1.3.2~Beta0
 opendmarc_get_tld@Base 1.1.0~beta2
 opendmarc_hash_drop@Base 1.1.0~beta2
 opendmarc_hash_expire@Base 1.1.0~beta2
 opendmarc_hash_init@Base 1.1.0~beta2
 opendmarc_hash_lookup@Base 1.1.0~beta2
 opendmarc_hash_set_callback@Base 1.1.0~beta2
 opendmarc_hash_shutdown@Base 1.1.0~beta2
 opendmarc_policy_check_alignment@Base 1.1.0~beta2
 opendmarc_policy_connect_clear@Base 1.1.0~beta2
 opendmarc_policy_connect_init@Base 1.1.0~beta2
 opendmarc_policy_connect_rset@Base 1.1.0~beta2
 opendmarc_policy_connect_shutdown@Base 1.1.0~beta2
 opendmarc_policy_fetch_adkim@Base 1.1.0~beta2
 opendmarc_policy_fetch_alignment@Base 1.1.0~beta2
 opendmarc_policy_fetch_aspf@Base 1.1.0~beta2
 opendmarc_policy_fetch_fo@Base 1.1.0~beta2
 opendmarc_policy_fetch_p@Base 1.1.0~beta2
 opendmarc_policy_fetch_pct@Base 1.1.0~beta2
 opendmarc_policy_fetch_rf@Base 1.1.0~beta2
 opendmarc_policy_fetch_rua@Base 1.1.0~beta2
 opendmarc_policy_fetch_ruf@Base 1.1.0~beta2
 opendmarc_policy_fetch_sp@Base 1.1.0~beta2
 opendmarc_policy_fetch_utilized_domain@Base 1.1.0~beta2
 opendmarc_policy_library_dns_hook@Base 1.1.0~beta2
 opendmarc_policy_library_init@Base 1.1.0~beta2
 opendmarc_policy_library_shutdown@Base 1.1.0~beta2
 opendmarc_policy_parse_dmarc@Base 1.1.0~beta2
 opendmarc_policy_query_dmarc@Base 1.1.0~beta2
 opendmarc_policy_query_dmarc_xdomain@Base 1.2.0~beta3+dfsg
 opendmarc_policy_status_to_str@Base 1.1.0~beta2
 opendmarc_policy_store_dkim@Base 1.1.0~beta2
 opendmarc_policy_store_dmarc@Base 1.1.0~beta2
 opendmarc_policy_store_from_domain@Base 1.1.0~beta2
 opendmarc_policy_store_spf@Base 1.1.0~beta2
 opendmarc_policy_to_buf@Base 1.1.0~beta2
 opendmarc_reverse_domain@Base 1.1.0~beta2
 opendmarc_spf2_alloc_ctx@Base 1.3.2~Beta0+dfsg
 opendmarc_spf2_find_mailfrom_domain@Base 1.3.2~Beta0+dfsg
 opendmarc_spf2_free_ctx@Base 1.3.2~Beta0+dfsg
 opendmarc_spf2_specify_ip_address@Base 1.3.2~Beta0+dfsg
 opendmarc_spf2_test@Base 1.3.2~Beta0+dfsg
 opendmarc_tld_read_file@Base 1.1.0~beta2
 opendmarc_tld_shutdown@Base 1.1.0~beta2
 opendmarc_util_cleanup@Base 1.1.0~beta2
 opendmarc_util_clearargv@Base 1.1.0~beta2
 opendmarc_util_dupe_argv@Base 1.1.0~beta2
 opendmarc_util_finddomain@Base 1.1.0~beta2
 opendmarc_util_freenargv@Base 1.3.0~beta2
 opendmarc_util_pushargv@Base 1.1.0~beta2
 opendmarc_util_pushnargv@Base 1.3.0~beta2
 opendmarc_util_ultoa@Base 1.3.0~beta2
 opendmarc_xml@Base 1.1.0~beta2
 opendmarc_xml_parse@Base 1.1.0~beta2
